map: Atlas
gamemode: Chudshift
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2afcd15a-4b5b-4a1d-b93c-d8eb7a199dfa
  playerICName: Jordan Douglas
  playerOOCName: JordanAccount
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 49a61171-bc05-49b1-b71c-0062b986a0c9
  playerICName: Jane Foe
  playerOOCName: Sprinix
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: 4e13a03b-79d8-4eb2-bc7b-a33d739f89a7
  playerICName: Redrick Greytide
  playerOOCName: Styxs0rfer
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2b254bf5-5872-4e55-b1b4-8804dba3a5f1
  playerICName: RR-279
  playerOOCName: useruser991
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 4602
endTick: 4136341
duration: 00:18:04.6989153
fileCount: 260
size: 58809108
uncompressedSize: 292873155
endTime: 1.14:17:57.8621220
...
